<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2003</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Actes des JFLA'2003</H1>

<H3 ALIGN=CENTER>27 - 28 janvier 2003 Chamrousse (France)</H3>

<H2 ALIGN=LEFT>Les actes en un seul fichier</H2>

<P><A HREF="actes-jfla-2003.tar.gz">le fichier compressé au format
<CODE>tar</CODE></A> de l'ensemble des fichiers postscript des actes.

<P><A HREF="PS/LISEZ-MOI">Le moyen d'imprimer</A> facilement les actes.

<H2 ALIGN=LEFT>Les actes fichier par fichier</H2>

<H2 ALIGN=LEFT>Lundi 27 janvier 2003</H2>

<UL>

<LI><B>Préliminaires</B>
<BR>
<A HREF="PS/000-preliminaires.ps">le postscript</A>
</LI>

<LI><B>Sommaire</B>
<BR>
<A HREF="PS/sommaire.ps">le postscript</A>
</LI>

<LI><B>9h00 - 10h00</B> Conférence invitée
<I>OCaml dans l'industrie financière: expérience industrielle d'une
  utilisation intensive et stratégique du langage OCaml dans un
  projet novateur.</I>
<BR>Jean-Marc Eber, spécialiste de l'informatique financière.
<BR>
<A HREF="PS/01-eber.ps">le postscript</A>
</LI>

<LI><B>10h30 - 11h</B>
<I>Les avertissements du filtrage</I>
<BR>Luc Maranget (INRIA Rocquencourt)
<BR>
<A HREF="PS/02-maranget.ps">le postscript</A>
</LI>

<LI><B>11h - 11h30</B>
<I>Calcul statique des applications de modules paramétrés</I>
<BR>J. Signoles
<BR>
<A HREF="PS/03-signoles.ps">le postscript</A>
</LI>

<LI><B>11h30 - 12h00</B> 
<I>Another Implementation Technique for Functional Programming Languages</I>
<BR>R. Boulifa et M. Mezghiche
<BR>
<A HREF="PS/04-boulifa.ps">le postscript</A>
</LI>


<LI><B>17h00 - 17h30</B>
<I>Un système X Raisonner formellement sur les programmes ML</I>
<BR>S. Baro et P. Manoury
<BR>
<A HREF="PS/05-baro.ps">le postscript</A>
</LI>

<LI><B>17h30 - 18h00</B>
<I>Réutilisation de preuves formelles : Une étude pour le système FoC</I>
<BR>C. Dubois, J. Grandguillot et M. Jaume
<BR>
<A HREF="PS/06-dubois.ps">le postscript</A>
</LI>

<LI><B>18h00 - 18h30</B> 
<I>Filtrage et règles de réécriture sur des structures indexées par des groupes</I>
<BR>J. Cohen, O. Michel et J.-L. Giavitto
<BR>
<A HREF="PS/07-cohen.ps">le postscript</A>
</LI>

</UL>

<H2 ALIGN=LEFT>Mardi 28 janvier 2003</H2>

<UL>

<LI><B>9h - 10h</B> Conférence invitée
<BR>
<I>Du fonctionnel en prépa.</I>
<BR>Alain Chillès, professeur de classes préparatoires à Lyon.
<BR>
<A HREF="PS/08-chilles.ps">le postscript</A>
</LI>

<LI><B>10h30 - 11h00</B>
<I>A Parametrized Polyvariant Bytecode Verifier</I>
<BR>L. Henrio et B. P. Serpette
<BR>
<A HREF="PS/09-henrio.ps">le postscript</A>
</LI>

<LI><B>11h00 - 11h30</B>
<I>Analyse de robustesse de systèmes avioniques</I>
<BR>Y. Ait Ameur, F. Boniol, S. Pairault et V. Wiels
<BR>
<A HREF="PS/10-aitameur.ps">le postscript</A>
</LI>

<LI><B>11h30 - 12h00</B>
<I>L'expérience SCOL, un langage pour des applications internet
   multi-utilisateurs</I>
<BR>A.-G. Bosser et F. Alberti
<BR>
<A HREF="PS/11-bosser.ps">le postscript</A>
</LI>

<LI><B>13h30 - 14h00</B>
<I>CamlG4 : une bibliothèque de calcul parallèle pour Objective Caml</I>
<BR>J. Falcou et J. Sérot
<BR>
<A HREF="PS/12-falcou.ps">le postscript</A>
</LI>

<LI><B>14h - 14h30</B>
<I>Synthèse de types pour Bulk Synchronous Parallel ML</I>
<BR>F. Gava et F. Loulergue
<BR>
<A HREF="PS/13-gava.ps">le postscript</A>
</LI>

</UL>

</BODY>
</HTML>
